body { color: #666666;
      font-family: Arial, Helvetica, sans-serif;
}

header { background-color: #00B386;
        color: #FFFFFF;
        height: 175px;
        text-align: center;
        padding-top: 30px;
        padding-left: 3em;
}

nav { font-weight: bold;
     font-size: 120%;
     float: left;
     padding: 1.5em;
     width: 160px;
}

nav a { text-decoration: none;
}

a:link { color:#00664D;
}

a:visited { color: #7A7A52;
}
           
a:hover { color: #FFFFFF;
}

nav ul { list-style-type: none;
        margin: 0;
        padding-left: 0;
        font-size: 1.2em;
}

main { padding-top: 1px;
      padding-right: 20px;
      padding-bottom: 20px;
      padding-left: 20px;
      display: block;
      background-color: #FFFFFF;
      margin-left: 190px;
      padding-left: 30px;
}
      
h1 { margin-top: 0;
    margin-bottom: 0;
    font-family: "Georgia", "Times New Roman", serif;
    font-size: 3em;
    text-shadow: 1px 1px 1px #CCCCCC;
    letter-spacing: 0.25em;
}

h2 { color: #00664D;
    font-family: "Georgia", "Times New Roman", serif;
}

h3 { font-family: "Georgia", "Times New Roman", serif;
}

main ul {
  list-style-image: url('marker.gif');
}

dt { color: #00664D;
    font-weight: bold;
}

footer { font-size: 75%;
        font-style: italic;
        text-align: center;
        font-family: "Georgia", "Times New Roman", serif;
        padding: 15px;
        margin-left: 190px;
        background-color: #FFFFFF;
}
        
.barn { color: #70DBDB;
       font-weight: bold;
}

.contact { font-size: 90%;
}

#wrapper { width: 80%;
          margin-left: auto;
          margin-right: auto;
          background-color: #0C5442;
          min-width: 900px;
          max-width: 2050px;
          box-shadow: 4px 4px 4px #133926;
          background-image: linear-gradient(#FFFFFF, #0c5442);
          border: 1.5pt solid #003300;
}

#heroHome { background-image: url("sunsetHorse.png");
           height: 300px;
           background-size: 100% 100%;
           background-repeat: no-repeat;
           margin-left: 190px;
}

#heroBoard { background-image: url("fenceline.png");
            height: 300px;
            background-size: 100% 100%;
            background-repeat: no-repeat;
            margin-left: 190px;
}

#heroTraining { background-image: url("BayBella.png");
               height: 300px;
               background-size: 100% 100%;
               background-repeat: no-repeat;
               margin-left: 190px;
}

* { box-sizing: border-box;
}